@media (min-width:994px){.container{width:994px;}
}
@media (min-width:1200px){.container{width:994px;}
}
@media (max-width:991px){div.message-section-photo img.headImage{height:auto;}
header .article_example_div, header #message-corporative{display:none !important;}
header#selectionHeadText{display:none;}
nav#message-home-nav li a{height:auto;text-align:center;}
aside.section{background-image:none;margin-top:15px !important;padding-top:30px;border-top:1px solid #e5e5e5 !important;text-align:center;}
div.home-catalog div{display:none;}
.shadow-end{display:none;}
.sp_socials{width:160px;margin:0 auto;}
nav#menu{display:none;}
#mobile-menu{display:block !important;}
.rmm.minimal .rmm-toggled-title{display:block;font-weight:normal;}
div.offer-in-list{width:45%;height:400px;}
aside.side_catalog, aside.section-school{display:none;}
header#main-school{margin-bottom:15px;clear:both;height:180px !important;}
nav#school-tabs li{width:calc(100% - 31px);}
nav#school-tabs a{background:none;border:none;padding-bottom:7px;}
nav#school-tabs a.active{border-bottom:1px solid #e5e5e5;}
#price_list_result #message-corporative{display:none;}
.search_selects{width:30%;}
div.map-countrys, div.map-city{width:95%;clear:both;margin-bottom:15px;}
div.box-course, div.box-accomodation{clear:both;}
#course_list #experiencesDIV{display:none;}
section.contact-section{height:auto;}
div.contact-section-box, div.contact-section-box2{width:100% !important;border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-khtml-border-radius:0;margin-left:0;margin-bottom:25px;text-align:center;}
#sp_contact-girl, div.contact-section-box div{display:none;}
div.shadow-bottom{display:none;}
.courseMenu li, .accommodationMenu li{text-align:center;border-bottom:1px solid #e5e5e5;}
article.tab-courses ul li a.active, article.tab-courses ul li a.selected,
article.tab-accomodation ul li a.active{background:#fff;color:#0a70d8;}
article.tab-courses ul li a:hover, article.tab-accomodation ul li a:hover{color:#fff;background:#0a70d8;}
.list-go{clear:both;}
div.tab-rating-note, div.tab-rating-text, div.tab-rating-photo{width:100%;float:none;clear:both;}
header#contact-page-header{height:auto;clear:both;}
nav#contact-menu{height:auto;width:100%;}
nav#contact-menu ul.idTabs li{float:left;width:22%;margin-left:15px;margin-bottom:15px;}
nav#contact-menu li a{width:100%;height:105px;}
nav#contact-menu li a p.nav-tit strong{font-size:16px;}
nav#contact-menu ul.idTabs li .more, nav#contact-menu ul.idTabs li .icon{display:none;}
div#contact-form, div#contact-telephone, div#contact-interview, div#contact-chat{width:100%;clear:both;box-sizing:border-box;}
div#contact-interview{background-image:none;}
form#form_contact textarea, form#form_contact select[name="contact_cause"]{width:100% !important;}
.tab-school aside.col-md-4{width:100%;}
div.box-accomodation-gallery{margin-bottom:15px;}
#school-gallery-photos, div.school-map-google{margin:0 auto;}
#gallery-control, article.tab-school p, div.border-school{text-align:center;}
}
@media (min-width:992px){nav#message-home-nav .slider-sub{display:inline;}
}
@media (max-width:785px){.rmm.minimal .rmm-toggled-title{display:none;}
#slogan{display:none;}
div.filter li{width:72px;}
div.filter li a{font-size:70%;}
.sliderkit-nav-clip{position:absolute;top:calc(50% - 58px);left:calc(50% - 180px);width:360px;height:116px;border-bottom:1px solid #ccc;}
nav#message-home-nav li{float:none;width:100% !important;border-top:1px solid #ccc;}
.landing nav#message-home-nav li{float:left;width:25% !important;}
nav#breadcrumbs{top:-30px;width:85%;overflow:hidden;}
nav#breadcrumbs a span{color:#ffffff;}
section.home-search .hsf-image, section.home-search .hsf-button{display:none;}
section.home-search .content-main div{width:100%;}
section.list-offers h2{text-align:center;padding:5px;}
div.offer-in-list{width:90%;height:auto;text-align:center;margin:8px auto;float:none;}
div.offer-photo{margin:0 auto;}
.advantage{padding:4px 0 !important;background:transparent !important;}
#calcu_left select, #calcu_left input, #calcu_left textarea {width:100% !important;}
footer .footer-description{display:none;}
.footer-languages{display:none;}
article.school-city{background:none;}
school-city-info{width:36%;}
div.school-city-prices{width:100%;float:none;clear:both;}
div.school-city-prices #default_price_area{width:36%;float:left;}
div.school-city-prices div.pt20{float:left;width:56%;padding-top:0 !important;}
.tab-prices .column{display:none;}
article.tab-prices aside{border:none;}
div.box-course p, div.box-accomodation p{margin-top:0;height:auto;}
div.box-course-price, div.box-accomodation-price{position:relative;top:0;right:0;border:none;padding-left:0;padding-bottom:15px;}
div.box-course-availability{margin-top:15px;}
div.rating_meta_txt{width:100%;float:none;margin:15px 0 0 0;padding:0;border-left:none;clear:both;}
table.rating_meta_table{width:100%;float:none;clear:both;}
nav#contact-menu ul.idTabs li a{height:65px;}
nav#contact-menu li a p{display:none;}
nav#contact-menu li a p.nav-tit{display:block;}
div.call, div.call-you{width:100%;float:none;clear:both;border-right:none;}
div#contact-chat div{display:none;}
div#contact-chat p{width:100%;margin:15px 0;text-align:center;}
}
@media (max-width:600px){nav#breadcrumbs{display:none;}
.rmm.minimal .rmm-toggled-title{display:block;}
#selectionHeadText{display:none;}
div.home-search-form p select{width:180px;}
div.shadow-bottom{display:none;}
section.text-section p.search_selects{margin:0 0 20px 0 !important;}
.search_selects{width:100%;}
#search_template .home-search-form{margin:0 !important;border:none !important;}
.country-details, .city-details{display:none;}
nav#contact-menu ul.idTabs li{width:100%;text-align:center;margin:0;}
nav#contact-menu ul.idTabs li a{height:auto;}
nav#contact-menu ul{marign-bottom:15px;}
nav#offices-tabs li{float:none;}
nav#offices-tabs li a.selected{border-bottom:1px solid #e5e5e5;}
nav#offices-tabs{background:none;}
}
@media (max-width:400px){header #social{display:none;}
header #contact{font-size:90%;}
header #contact mark{font-size:100%;}
header section#contact, header .bjqs-slide{width:130px !important;}
.mobile-select-container{width:100%;}
.sliderkit-nav-clip{left:calc(50% - 120px);width:240px;}
.home-search-form p span{display:none;}
.intro-section{display:none;}
div.school-city-photo, div.school-city-info, div.school-city-prices, #default_price_area, div.school-city-prices div.pt20, div.school-city-valuation{width:100%;height:auto;float:none;position:relative;margin:15px 0 0 0;left:0;}
form#form_contact > *, form#form_contact input{max-width:100%;}
}